/*-------MONTEURWOHNUNGEN-------*/
/*Listen*/

.liste ul li {
    list-style: none;
    position: relative;
    padding-left: 30px;
}

.liste ul li:before {
    content: "\e93a";
    font-family: "FlexLiving";
    color: var(--e-global-color-primary);
    font-size: 24px;
    font-weight: 800;
    position: absolute;
    left: 0;
    top: 0;
}

/*Tabs*/
.e-n-tabs-heading button {
    max-height: 44px !important;
}

/*Standortformular gesamt Formatierung*/
.standort-form {
    display: flex;
    flex-wrap: wrap;
    background-color: var(--e-global-color-a9ec159);
    padding: 14px 0;
    border-radius: 4px;
    box-shadow: 0px 6px 15px 0px rgba(0, 0, 0, 0.15);
}

/*Grid-Abstand im Formular*/
.gform_wrapper.gravity-theme .standort-form .gform_fields {
    grid-column-gap: 0 !important;
}

.standort-form #gform_page_4_1 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

/*Eingabefelder*/
.standort-form .gfield {
    padding: 0 32px !important;
}

/*Senden-Button*/
.standort-form #gform_page_4_1 .gform-page-footer {
    align-self: center;
    margin: 0 !important;
    padding: 0 8px 0 0 !important;
}

/*Button 2. Seite*/
#gform_page_4_2 .gform-page-footer {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 16px 32px;
}

/*Senden-Button*/
.standort-form .gform-page-footer input {
    margin-bottom: 0 !important;
    padding: 14px !important;
    background-color: var(--e-global-color-secondary) !important;
    color: var(--e-global-color-primary) !important;
}

/*Volle Breite für den Container*/
.standort-form .gform-body {
    width: 100%;
}

/*Abstand Inputfelder*/
.standort-form .gfield_label {
    color: var(--e-global-color-text) !important;
    font-weight: 600 !important;
    margin: 0 !important;
}

/*Inputfelder*/
.standort-form .ginput_container.ginput_container_select .chosen-single, .standort-form .gfield--type-date .gform-datepicker, .standort-form .ginput_container_number input {
    background: none !important;
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
    padding: 5px !important;
    font-size: 15px !important;
    line-height: normal !important;
}

/*Auswahlfeld Text*/
.standort-form .chosen-single span {
    line-height: normal !important;
}

/*Auswahlfeld Container*/
.standort-form .chosen-single {
    height: auto !important;
}

/*Pfeil Auswahlfeld*/
.gform_wrapper.gravity-theme .chosen-container-single .chosen-single div {
    display: none !important;
}

/*Auswahl Popup*/
.standort-form .chosen-drop {
    width: 300px !important;
}